Bank Mega - Support #296

Mega - Query update Durasi NULL/BLANK Master Data Absence

04/21/2021 10:40 AM - Andi Saputra

Status: Closed Start date: 04/21/2021
Priority: High Due date: 04/22/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Mohon untuk dibuatkan query insert Durasi pada MD Absence, case nya saat ini ada employee yang Durasi cutinya NULL/Blank.
Untuk pengambilannya dari tanggal dia cuti dan melihat WS Calendar tahunan

Port : 774
DB : 77 2014/MinovaHR_ESS_BankMega_Prod_Real

History

#1 - 04/21/2021 02:42 PM - Kezia Pawitra Yulianti
- Due date changed from 04/23/2021 to 04/22/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 05/17/2021 01:40 PM - Alip Sudin
- Status changed from Assigned to QA Test
- Assignee changed from Alip Sudin to Andi Saputra

#3 - 10/29/2021 05:38 PM - Muhammad Bintar
- File SCriptMegaUpdate 18Duration.sql added

update: berikut package update nya.

Bila kedepan nya timbul duration null lagi, maka dibuatkan saja job auto.

#4 - 10/29/2021 05:40 PM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

SCriptMegaUpdate18Duration.sql 1.12KB
